#!/usr/bin/env perl

use strict;
use warnings;
use PS::MOPS::Lib qw(:all);

print "Enter night number: ";
my $nn = <STDIN>;
print "\nEnter GMT offset: ";
my $offset = <STDIN>;

my $mjd = mopslib_nn2mjd($nn, $offset) + 0.5;     # midnight MJD of night $nightnum

print "\nnn = $nn, offset = $offset, mjd = $mjd\n";